RKANXDP(4)

NAME
rkanxdp - Rockchip eDP transmitter

SYNOPSIS
rkanxdp* at fdt?

DESCRIPTION
The rkanxdp driver controls the Analogix eDP transmitter integrated on Rockchip SoCs.

SEE ALSO
drm(4), intro(4), rkdrm(4), rkdwhdmi(4), rkvop(4)

HISTORY
The rkanxdp device driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The rkanxdp driver was written by Jonathan A. Kollasch for NetBSD and ported to OpenBSD by Patrick Wildt <patrick@blueri.se>.